{
  "id": "matilde_51ea",
  "name": "Matilde Martinez",
  "handle": "matilde",
  "gender": "female",
  "description": "red haired tall woman in family guy style",
  "tags": [
    "art_style_archetypes",
    "crossfit",
    "2d animation",
    "surfing",
    "street tacos",
    "paddleboarding",
    "photography",
    "live music"
  ],
  "created_at": "2026-01-28T08:13:51.093209-07:00",
  "dir_name": "matilde_51ea"
}